<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="@dimen/content_padding_10"
        android:layout_weight="1"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:orientation="vertical"
        android:padding="@dimen/content_padding_10">

        <TextView
            android:id="@+id/act_notice_title_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="2dp"
            android:text="@string/app_name"
            android:textColor="#444444"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/act_notice_time_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="2dp"
            android:layout_marginTop="8dp"
            android:text="@string/app_name"
            android:textColor="#afafaf"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/act_notice_content_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:lineSpacingExtra="5dp"
            android:scrollbars="vertical"
            android:text="@string/app_name"
            android:textColor="#939393"
            android:textSize="13sp" />
        <com.tencent.smtt.sdk.WebView
            android:id="@+id/act_notice_content_wb"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

    </LinearLayout>

    <TextView
        android:id="@+id/act_notice_back_tv"
        style="@style/style_button"
        android:text="返回小绵羊" />
</LinearLayout>